Installing XML::Parser 'make install error' 
Author Message
 Installing XML::Parser 'make install error'

Hi, I am installing 2.29 version of XML::Parser:
 Upto make test, It's fine.
 When I do make install, I get the error:
make: don't know how to make pure_lib_install. Stop  

Running version:
5.005_03 built for i386-freebsd

My first command is:
==> perl Makefile.PL PREFIX=/home/guest/perl2/lib  INSTALLDIRS=lib  
See if that's useful.

Thanks,
Artist.



Mon, 03 May 2004 16:43:14 GMT  
 
 [ 1 post ] 

 Relevant Pages 

1. Can't install XML-Parser - Please help

2. Can't install XML::Parser::PerlSAX with Perl 5.8.0

3. Can't install XML-Parser - Please help

4. Can't install XML::Parser - missing base argument

5. error installing Activestate XML::Parser

6. Problem on installing XML-Simple/XML-Parser on LynxOS

7. Installing XML-Generator / XML-Parser - make problems

8. Problem on installing XML-Simple/XML-Parser on LynxOS

9. XML::Parser and HTML 'named entities'

10. Can't install XML::DOM

11. can't install HTML-Parser via ppm

12. XML::Parser - 'Objects' style

 

 
Powered by phpBB® Forum Software